image.cpp File Reference

Implementation of the claw::graphic::image class. More...

`#include <claw/image.hpp>`
`#include <claw/exception.hpp>`
`#include <claw/bitmap.hpp>`
`#include <claw/gif.hpp>`
`#include <claw/pcx.hpp>`
`#include <claw/targa.hpp>`
`#include <claw/xbm.hpp>`
`#include <algorithm>`

Go to the source code of this file.

## Detailed Description

Implementation of the claw::graphic::image class.

Author
  Julien Jorge

Definition in file image.cpp.